#wa-compcolor-jbc7dxn21dumndq2v4 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jbc7dxn21dumndpxc0 {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jbc7dxn21dumndpxc0 .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jbc7dxn21dumndpxc0 .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jbc7dxn21dumndpxc0 .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jbc7dxn21dumndpxc0 .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jbc7dxn21dumkyec4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbc7dxn21dumkyec4w>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbc7dxn21dumkyec4w>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jbc7dxn21dummweq68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jbc7dxn21dummweq68>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbc7dxn21dummweq68>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc7dxn21dumnd8s8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc7dxn21dumndp79c {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jbc7dxn21dumndpa0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc7dxn21dumndphxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc7dxn21dumndpkow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc7dxn21dumndps74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc7dxn21dumndptds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc7dxn21dumndpukg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc7dxn21dumndq1og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbvbj31dpnr2bw8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvbj31dpnr2bw8w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvbj31dpnr2bw8w>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvbj41dpnr2bxts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvbj41dpnr2bxts>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvbj41dpnr2bxts>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvbj71dpnr0gtmo {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvbj71dpnr0gtmo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvbj71dpnr0gtmo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvbj71dpnr0gv7k {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvbj71dpnr0gv7k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvbj71dpnr0gv7k>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvbj81dpnr0gohs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvbj81dpnr0gohs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvbj81dpnr0gohs>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvbj81dpnr2mmm8 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvbj81dpnr2mmm8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvbj81dpnr2mmm8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvbj81dpnr2mo74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvbj81dpnr2mo74>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvbj81dpnr2mo74>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvbj91dpnr0gq2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvbj91dpnr0gq2o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvbj91dpnr0gq2o>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvbj91dpnr0r3eo {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvbj91dpnr0r3eo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvbj91dpnr0r3eo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvbj91dpnr0r4zk {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvbj91dpnr0r4zk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvbj91dpnr0r4zk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvbj91dpnr0ra4g {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvbj91dpnr0ra4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvbj91dpnr0ra4g>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvbje1dpnr0t3pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbvbje1dpnr0t3pc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvbje1dpnr0t3pc>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbvbje1dpnr0t3pc {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dumky2mbk>.wa-item-rowspacer {height:30px;}
#wa-row-jbc7dxn21dumky2na8 {margin:0px 0px;}
#wa-row-jbc7dxn21dumky2na8>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dumky5dg0>.wa-item-rowspacer {height:20px;}
#wa-row-jbc7dxn21dumky5f40>.wa-item-rowspacer {height:300px;}
#wa-row-jbc7dxn21dumky5fcw>.wa-item-rowspacer {height:100px;}
#wa-row-jbc7dxn21dumky5idc>.wa-item-rowspacer {height:100px;}
#wa-row-jbc7dxn21dumky5im8>.wa-item-rowspacer {height:40px;}
#wa-row-jbc7dxn21dumkyeugw>.wa-item-rowspacer {height:20px;}
#wa-row-jbc7dxn21dumkyevao {margin:0px 0px;}
#wa-row-jbc7dxn21dumkyevao>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dumkyfuxs {margin:0px 0px;}
#wa-row-jbc7dxn21dumkyfuxs>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwe4qo {margin:0px 0px;}
#wa-row-jbc7dxn21dummwe4qo>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwe6u8>.wa-item-rowspacer {height:600px;}
#wa-row-jbc7dxn21dummwe734>.wa-item-rowspacer {height:400px;}
#wa-row-jbc7dxn21dummwejcg {margin:0px 0px;}
#wa-row-jbc7dxn21dummwejcg>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwejlc>.wa-item-rowspacer {height:40px;}
#wa-row-jbc7dxn21dummweju8>.wa-item-rowspacer {height:600px;}
#wa-row-jbc7dxn21dummwek34>.wa-item-rowspacer {height:400px;}
#wa-row-jbc7dxn21dummwekc0>.wa-item-rowspacer {height:300px;}
#wa-row-jbc7dxn21dummwekkw>.wa-item-rowspacer {height:100px;}
#wa-row-jbc7dxn21dummwekv4 {margin:0px 0px;}
#wa-row-jbc7dxn21dummwekv4>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwel40>.wa-item-rowspacer {height:20px;}
#wa-row-jbc7dxn21dummwele8 {margin:0px 0px;}
#wa-row-jbc7dxn21dummwele8>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwem6o>.wa-item-rowspacer {height:100px;}
#wa-row-jbc7dxn21dummwemgw {margin:0px 0px;}
#wa-row-jbc7dxn21dummwemgw>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwemr4 {margin:0px 0px;}
#wa-row-jbc7dxn21dummwemr4>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwen1c {margin:0px 0px;}
#wa-row-jbc7dxn21dummwen1c>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwena8>.wa-item-rowspacer {height:50px;}
#wa-row-jbc7dxn21dummwenkg {margin:0px 0px;}
#wa-row-jbc7dxn21dummwenkg>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummweocw>.wa-item-rowspacer {height:50px;}
#wa-row-jbc7dxn21dummweon4 {margin:0px 0px;}
#wa-row-jbc7dxn21dummweon4>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummweow0>.wa-item-rowspacer {height:20px;}
#wa-row-jbc7dxn21dummwep68 {margin:0px 0px;}
#wa-row-jbc7dxn21dummwep68>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwepf4>.wa-item-rowspacer {height:20px;}
#wa-row-jbc7dxn21dummweppc {margin:0px 0px;}
#wa-row-jbc7dxn21dummweppc>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwepzk {margin:0px 0px;}
#wa-row-jbc7dxn21dummwepzk>div {padding: 0px 0px;}
#wa-sub-container-jbzbvbjc1dpnr07hts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbvbjc1dpnr07hts>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbvbjc1dpnr07hts>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbvbjc1dpnr0szcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbvbjc1dpnr0szcw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbvbjc1dpnr0szcw>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbvbjd1dpnr0t24g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbvbjd1dpnr0t24g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbvbjd1dpnr0t24g>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dumky2na8 {margin:0px 0px;}
#wa-row-jbc7dxn21dumky2na8>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dumkyevao {margin:0px 0px;}
#wa-row-jbc7dxn21dumkyevao>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dumkyfuxs {margin:0px 0px;}
#wa-row-jbc7dxn21dumkyfuxs>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwe4qo {margin:0px 0px;}
#wa-row-jbc7dxn21dummwe4qo>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwejcg {margin:0px 0px;}
#wa-row-jbc7dxn21dummwejcg>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwekv4 {margin:0px 0px;}
#wa-row-jbc7dxn21dummwekv4>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwele8 {margin:0px 0px;}
#wa-row-jbc7dxn21dummwele8>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwemgw {margin:0px 0px;}
#wa-row-jbc7dxn21dummwemgw>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwemr4 {margin:0px 0px;}
#wa-row-jbc7dxn21dummwemr4>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwen1c {margin:0px 0px;}
#wa-row-jbc7dxn21dummwen1c>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwenkg {margin:0px 0px;}
#wa-row-jbc7dxn21dummwenkg>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummweon4 {margin:0px 0px;}
#wa-row-jbc7dxn21dummweon4>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwep68 {margin:0px 0px;}
#wa-row-jbc7dxn21dummwep68>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummweppc {margin:0px 0px;}
#wa-row-jbc7dxn21dummweppc>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwepzk {margin:0px 0px;}
#wa-row-jbc7dxn21dummwepzk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dumky2na8 {margin:0px 0px;}
#wa-row-jbc7dxn21dumky2na8>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dumkyevao {margin:0px 0px;}
#wa-row-jbc7dxn21dumkyevao>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dumkyfuxs {margin:0px 0px;}
#wa-row-jbc7dxn21dumkyfuxs>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwe4qo {margin:0px 0px;}
#wa-row-jbc7dxn21dummwe4qo>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwejcg {margin:0px 0px;}
#wa-row-jbc7dxn21dummwejcg>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwekv4 {margin:0px 0px;}
#wa-row-jbc7dxn21dummwekv4>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwele8 {margin:0px 0px;}
#wa-row-jbc7dxn21dummwele8>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwemgw {margin:0px 0px;}
#wa-row-jbc7dxn21dummwemgw>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwemr4 {margin:0px 0px;}
#wa-row-jbc7dxn21dummwemr4>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwen1c {margin:0px 0px;}
#wa-row-jbc7dxn21dummwen1c>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwenkg {margin:0px 0px;}
#wa-row-jbc7dxn21dummwenkg>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummweon4 {margin:0px 0px;}
#wa-row-jbc7dxn21dummweon4>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwep68 {margin:0px 0px;}
#wa-row-jbc7dxn21dummwep68>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummweppc {margin:0px 0px;}
#wa-row-jbc7dxn21dummweppc>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwepzk {margin:0px 0px;}
#wa-row-jbc7dxn21dummwepzk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dumky2na8 {margin:0px 0px;}
#wa-row-jbc7dxn21dumky2na8>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dumkyevao {margin:0px 0px;}
#wa-row-jbc7dxn21dumkyevao>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dumkyfuxs {margin:0px 0px;}
#wa-row-jbc7dxn21dumkyfuxs>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwe4qo {margin:0px 0px;}
#wa-row-jbc7dxn21dummwe4qo>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwejcg {margin:0px 0px;}
#wa-row-jbc7dxn21dummwejcg>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwekv4 {margin:0px 0px;}
#wa-row-jbc7dxn21dummwekv4>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwele8 {margin:0px 0px;}
#wa-row-jbc7dxn21dummwele8>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwemgw {margin:0px 0px;}
#wa-row-jbc7dxn21dummwemgw>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwemr4 {margin:0px 0px;}
#wa-row-jbc7dxn21dummwemr4>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwen1c {margin:0px 0px;}
#wa-row-jbc7dxn21dummwen1c>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwenkg {margin:0px 0px;}
#wa-row-jbc7dxn21dummwenkg>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummweon4 {margin:0px 0px;}
#wa-row-jbc7dxn21dummweon4>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwep68 {margin:0px 0px;}
#wa-row-jbc7dxn21dummwep68>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummweppc {margin:0px 0px;}
#wa-row-jbc7dxn21dummweppc>div {padding: 0px 0px;}
#wa-row-jbc7dxn21dummwepzk {margin:0px 0px;}
#wa-row-jbc7dxn21dummwepzk>div {padding: 0px 0px;}
}
